{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Login</title>
{% endblock meta %}

{% block content %}

{% load crispy_forms_tags %}

<!--Login--> 
<div class="container py-5">
  <h1>Login</h1>
  <form method="POST">
    {% csrf_token %}
    {{ login_form|crispy }}
    <button class="btn btn-primary" type="submit">Login</button>
  </form>
  <p class="text-center">Don't have an account? <a href="/register/">Create an account</a>.</p>
</div>

{% endblock content %}
